Translations of Original 194588 in Publication

Prio Locale Original string Translation
af Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Afrikaans (af)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
am Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Amharic (am)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ar Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Arabic (ar)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
as Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Assamese (as)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ast Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Asturian (ast)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
az Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Azerbaijani (az)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
bal Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Catalan (Balear) (bal)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
bel Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Belarusian (bel)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
bg Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Bulgarian (bg)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
bn Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Bengali (bn)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
bo Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Tibetan (bo)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
br Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Breton (br)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
bs Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Bosnian (bs)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ca Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Catalan (ca)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ckb Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Kurdish (Sorani) (ckb)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
cs Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Czech (cs)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
cv Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Chuvash (cv)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
cy Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Welsh (cy)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
da Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Danish (da)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
de Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
German (de)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
el Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Greek (el)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
el-po Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Polytonic Greek (el-po)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
en-gb Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Details
English (UK) (en-gb)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2018-12-19 23:41:25 GMT
Translated by:
Gary Jones (gamajo)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
eo Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Esperanto (eo)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
es Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Spanish (es)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
es-cl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Spanish (Chile) (es-cl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
es-pr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Spanish (Puerto Rico) (es-pr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
et Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Estonian (et)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
eu Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Basque (eu)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fa Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Publication دست کم نیازمندWordPress نسخهٔ ۴٫۱ است. شما در حال اجرای نسخهٔ %s هستید. لطفاً ارتقاء دهید و دوباره تلاش کنید. Details
Persian (fa)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication دست کم نیازمندWordPress نسخهٔ ۴٫۱ است. شما در حال اجرای نسخهٔ %s هستید. لطفاً ارتقاء دهید و دوباره تلاش کنید.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2015-11-01 07:10:57 GMT
Translated by:
Al (irdb)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fi Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Publication-teema edellyttää vähintään WordPress-versiota 4.1. Käytössä on versio %s. Ole hyvä ja päivitä WordPress ja yritä sen jälkeen uudelleen. Details
Finnish (fi)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication-teema edellyttää vähintään WordPress-versiota 4.1. Käytössä on versio %s. Ole hyvä ja päivitä WordPress ja yritä sen jälkeen uudelleen.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2016-02-22 09:01:35 GMT
Translated by:
Medita Communication (meditacommunication)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fo Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Faroese (fo)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
French (fr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fr-be Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
French (Belgium) (fr-be)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fr-ca Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Publication requiert, au minimum, la version 4.1 de WordPress. Vous utilisez présentement la version %s. Veuillez mettre votre version à niveau, puis essayer de nouveau. Details
French (Canada) (fr-ca)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requiert, au minimum, la version 4.1 de WordPress. Vous utilisez présentement la version %s. Veuillez mettre votre version à niveau, puis essayer de nouveau.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2017-10-29 01:46:59 GMT
Translated by:
Sergio Ortega (airodyssey)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
fr-ch Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
French (Switzerland) (fr-ch)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ga Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Irish (ga)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
gd Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Scottish Gaelic (gd)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
gl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Galician (gl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
gu Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Gujarati (gu)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
he Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Hebrew (he)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
hi Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Hindi (hi)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
hr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Croatian (hr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
hu Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Hungarian (hu)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
hy Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Armenian (hy)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
id Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Indonesian (id)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
is Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Icelandic (is)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
it Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Italian (it)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ja Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Japanese (ja)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ka Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Georgian (ka)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
kir Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Kirghiz (kir)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
kk Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Kazakh (kk)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
km Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Khmer (km)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
kmr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Kurdish (Kurmanji) (kmr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
kn Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Kannada (kn)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ko Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Korean (ko)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
lo Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Lao (lo)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
lt Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Temai Publication reikalinga WordPress versija 4.1 arba naujesnė. Jūs naudojate versiją %s. Prašome atsinaujinti. Details
Lithuanian (lt)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Temai Publication reikalinga WordPress versija 4.1 arba naujesnė. Jūs naudojate versiją %s. Prašome atsinaujinti.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2017-07-23 13:32:51 GMT
Translated by:
justina33
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
lv Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Latvian (lv)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
me Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Montenegrin (me)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mhr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Mari (Meadow) (mhr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mk Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Macedonian (mk)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ml Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Malayalam (ml)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mn Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Mongolian (mn)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Marathi (mr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mrj Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Mari (Hill) (mrj)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ms Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Malay (ms)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mwl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Mirandese (mwl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
mya Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Burmese (mya)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ne Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Nepali (ne)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
nl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Dutch (nl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
nn Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Norwegian Nynorsk (nn)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
no Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Norwegian (bokmål) (no)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
oci Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Occitan (oci)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
pa Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Punjabi (pa)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
pl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Motyw Publication wymaga WordPress'a przynajmniej w wersji 4.1. Używasz wersji %s. Proszę zaktualizuj i spróbuj ponownie. Details
Polish (pl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Motyw Publication wymaga WordPress'a przynajmniej w wersji 4.1. Używasz wersji %s. Proszę zaktualizuj i spróbuj ponownie.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2016-10-22 19:22:47 GMT
Translated by:
Krzysztof Kuska (krzysztofkuska)
Approved by:
mateusz (mpiotrowskimp)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ps Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Pashto (ps)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
pt Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Publication requer pelo menos a versão 4.1 do WordPress. Está a executar a versão %s. Por favor, atualize e tente novamente. Details
Portuguese (pt)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requer pelo menos a versão 4.1 do WordPress. Está a executar a versão %s. Por favor, atualize e tente novamente.

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2016-10-27 16:43:57 GMT
Translated by:
Manuela Silva (manuelarsilva)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
pt-br Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Brazilian Portuguese (pt-br)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ro Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. Publication necesită cel puțin versiunea WordPress 4.1. Acum rulezi versiunea %s. Te rog actualizează și încearcă din nou. Details
Romanian (ro)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication necesită cel puțin versiunea WordPress 4.1. Acum rulezi versiunea %s. Te rog actualizează și încearcă din nou.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2017-05-31 13:08:02 GMT
Translated by:
Dan Caragea (dancarageact62)
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ru Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Russian (ru)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
rue Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Rusyn (rue)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
rup Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Aromanian (rup)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sah Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Sakha (sah)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
si Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Sinhala (si)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sk Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Slovak (sk)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
skr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Saraiki (skr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Slovenian (sl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
snd Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Sindhi (snd)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
so Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Somali (so)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sq Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Albanian (sq)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Serbian (sr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
su Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Sundanese (su)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sv Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Swedish (sv)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
sw Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Swahili (sw)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ta Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Tamil (ta)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
te Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Telugu (te)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
th Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Thai (th)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
tir Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Tigrinya (tir)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
tl Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Tagalog (tl)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
tlh Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Klingon (tlh)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
tr Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Turkish (tr)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ug Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Uighur (ug)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
uk Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Ukrainian (uk)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
ur Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Urdu (ur)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
vi Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Vietnamese (vi)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
yi Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Yiddish (yi)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
yor Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Yorùbá (yor)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
zh Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Chinese (zh)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
zh-cn Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Chinese (China) (zh-cn)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
zh-hk Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Chinese (Hong Kong) (zh-hk)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
zh-sg Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Chinese (Singapore) (zh-sg)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
zh-tw Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again. You have to log in to add a translation. Details
Chinese (Taiwan) (zh-tw)

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

Publication requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
References:
  • inc/back-compat.php:36
  • inc/back-compat.php:46
  • inc/back-compat.php:59
Priority:
normal
More links:
Legend:
Current
Waiting
Fuzzy
Old
with warnings